Subject: Re: Hawker Hunter
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Wed, 24 Oct 2001 19:00:29 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Tuesday, October 09, 2001 10:10 AM
  Subject: Hawker Hunter

  Hi Steve, 
   
  Academy kit in 1/48.  It's the only game in town in this scale.  I tried to build it OOB, but the seat had to go.  I don't know how Academy can mess this up?  The kit's seat is too small for its scale.  I have to go for the seat from Cutting Edge.  Other than that, the kit went together well.  I heard some people complained about the fit at the engine intakes, but I didn't have any problem, not a major one that I can remember.  Standard color scheme for the RAF.  I used ModelMasters for the paint. Silver and a touch of gray for the lower half of the fuselage.  What's Silver Fox color?  I know it's not all silver metal color, or all gray.  I mixed them up and...here it is. I put on the Suez campaign stripes to spice it up.  I hope that I wasn't out of line on this attempt.  I was practicing with the pre-shading technique with this kit as far as the weathering goes. Decals were from Aeromaster.  Enjoy the photos.

  Thang.